/bin/arch = `(/bin/arch) 2>/dev/null || echo unknown`
/usr/bin/arch -k = `(/usr/bin/arch -k) 2>/dev/null || echo unknown`
/usr/convex/getsysinfo = `(/usr/convex/getsysinfo) 2>/dev/null || echo unknown`
-hostinfo = `(hostinfo) 2>/dev/null || echo unknown`
+/usr/bin/hostinfo = `(/usr/bin/hostinfo) 2>/dev/null || echo unknown`
/bin/machine = `(/bin/machine) 2>/dev/null || echo unknown`
/usr/bin/oslevel = `(/usr/bin/oslevel) 2>/dev/null || echo unknown`
/bin/universe = `(/bin/universe) 2>/dev/null || echo unknown`
.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
-.TH AUTOCONF "1" "January 2005" "autoconf 2.59c" "User Commands"
+.TH AUTOCONF "1" "February 2005" "autoconf 2.59c" "User Commands"
.SH NAME
autoconf \- Generate configuration scripts
.SH SYNOPSIS
.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
-.TH AUTOHEADER "1" "January 2005" "autoheader 2.59c" "User Commands"
+.TH AUTOHEADER "1" "February 2005" "autoheader 2.59c" "User Commands"
.SH NAME
autoheader \- Create a template header for configure
.SH SYNOPSIS
-.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.33.
-.TH AUTOM4TE "1" "January 2005" "autom4te 2.59c" "User Commands"
+.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
+.TH AUTOM4TE "1" "February 2005" "autom4te 2.59c" "User Commands"
.SH NAME
autom4te \- Generate files and scripts thanks to M4
.SH SYNOPSIS
don't remove temporary files
.TP
\fB\-o\fR, \fB\-\-output\fR=\fIFILE\fR
-save output in FILE (defaults to `-', stdout)
+save output in FILE (defaults to `\-', stdout)
.TP
\fB\-f\fR, \fB\-\-force\fR
don't rely on cached values
`all'
all the warnings
.TP
-`no-CATEGORY'
+`no\-CATEGORY'
turn off warnings in CATEGORY
.TP
`none'
.SH AUTHOR
Written by Akim Demaille.
.SH "REPORTING BUGS"
-Report bugs to <bug-autoconf@gnu.org>.
+Report bugs to <bug\-autoconf@gnu.org>.
.SH COPYRIGHT
Copyright \(co 2005 Free Software Foundation, Inc.
.br
-.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.33.
-.TH AUTORECONF "1" "January 2005" "autoreconf 2.59c" "User Commands"
+.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
+.TH AUTORECONF "1" "February 2005" "autoreconf 2.59c" "User Commands"
.SH NAME
autoreconf \- Update generated configuration files
.SH SYNOPSIS
Run `autoconf' (and `autoheader', `aclocal', `automake', `autopoint'
(formerly `gettextize'), and `libtoolize' where appropriate)
repeatedly to remake the GNU Build System files in the DIRECTORIES or
-the directory trees driven by CONFIGURE-AC (defaulting to `.').
+the directory trees driven by CONFIGURE\-AC (defaulting to `.').
.PP
By default, it only remakes those files that are older than their
predecessors. If you install new versions of the GNU Build System,
running `autoreconf' remakes all of the files by giving it the
-`--force' option.
+`\-\-force' option.
.SS "Operation modes:"
.TP
\fB\-h\fR, \fB\-\-help\fR
with \fB\-i\fR, install symbolic links instead of copies
.TP
\fB\-m\fR, \fB\-\-make\fR
-when applicable, re-run ./configure && make
+when applicable, re\-run ./configure && make
.TP
\fB\-W\fR, \fB\-\-warnings\fR=\fICATEGORY\fR
report the warnings falling in CATEGORY [syntax]
`all'
all the warnings
.TP
-`no-CATEGORY'
+`no\-CATEGORY'
turn off warnings in CATEGORY
.TP
`none'
.SH AUTHOR
Written by David J. MacKenzie and Akim Demaille.
.SH "REPORTING BUGS"
-Report bugs to <bug-autoconf@gnu.org>.
+Report bugs to <bug\-autoconf@gnu.org>.
.SH COPYRIGHT
Copyright \(co 2005 Free Software Foundation, Inc.
.br
-.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.33.
-.TH AUTOSCAN "1" "January 2005" "autoscan 2.59c" "User Commands"
+.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
+.TH AUTOSCAN "1" "February 2005" "autoscan 2.59c" "User Commands"
.SH NAME
autoscan \- Generate a preliminary configure.in
.SH SYNOPSIS
.SH AUTHOR
Written by David J. MacKenzie and Akim Demaille.
.SH "REPORTING BUGS"
-Report bugs to <bug-autoconf@gnu.org>.
+Report bugs to <bug\-autoconf@gnu.org>.
.SH COPYRIGHT
Copyright \(co 2005 Free Software Foundation, Inc.
.br
-.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.33.
-.TH AUTOUPDATE "1" "January 2005" "autoupdate 2.59c" "User Commands"
+.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
+.TH AUTOUPDATE "1" "February 2005" "autoupdate 2.59c" "User Commands"
.SH NAME
autoupdate \- Update a configure.in to a newer Autoconf
.SH SYNOPSIS
.B autoupdate
[\fIOPTION\fR] ... [\fITEMPLATE-FILE\fR...]
.SH DESCRIPTION
-Update the TEMPLATE-FILE... if given, or `configure.ac' if present,
+Update the TEMPLATE\-FILE... if given, or `configure.ac' if present,
or else `configure.in', to the syntax of the current version of
Autoconf. The original files are backed up.
.SS "Operation modes:"
.SH AUTHOR
Written by David J. MacKenzie and Akim Demaille.
.SH "REPORTING BUGS"
-Report bugs to <bug-autoconf@gnu.org>.
+Report bugs to <bug\-autoconf@gnu.org>.
.SH COPYRIGHT
Copyright \(co 2005 Free Software Foundation, Inc.
.br
-.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.33.
-.TH IFNAMES "1" "January 2005" "ifnames 2.59c" "User Commands"
+.\" DO NOT MODIFY THIS FILE! It was generated by help2man 1.35.
+.TH IFNAMES "1" "February 2005" "ifnames 2.59c" "User Commands"
.SH NAME
ifnames \- Extract CPP conditionals from a set of files
.SH SYNOPSIS
given) and write to the standard output a sorted list of all the
identifiers that appear in those files in `#if', `#elif', `#ifdef', or
`#ifndef' directives. Print each identifier on a line, followed by a
-space-separated list of the files in which that identifier occurs.
+space\-separated list of the files in which that identifier occurs.
.TP
\fB\-h\fR, \fB\-\-help\fR
print this help, then exit
.SH AUTHOR
Written by David J. MacKenzie and Paul Eggert.
.SH "REPORTING BUGS"
-Report bugs to <bug-autoconf@gnu.org>.
+Report bugs to <bug\-autoconf@gnu.org>.
.SH COPYRIGHT
Copyright \(co 2005 Free Software Foundation, Inc.
.br